/*

Project Name :: Barring Constructions

Start Date :: 18 April 2014

Designer :: Raman Saxena

*/



/*Default css start */

html, input, textarea, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align:baseline; outline: none; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -O-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html { height: 101%; }

body { font-size: 16px; color: #787878; font-family: 'Open Sans', sans-serif; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin:0; }

ol, ul { list-style: none; }

li { display: inline-block; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

strong { font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }

img { border: 0; max-width: 100%; height: auto; }

p { font-size: 17px; line-height: 1.0em; }

a { color: #000; text-decoration: none; }

a:hover { text-decoration: none; }

.topheader, .wrapper { display: inline-block; width: 100%; clear: both; }

.main-container { width: 980px; margin: 0 auto; }

.clear-fix:before, .clear-fix:after {

	display:table;

	content:'';

	line-height:0;

}

.clear-fix:after {

	clear:both;

}

.clear-fix {*zoom:1;}



/*Default css end */



/*Font Start */

@import url(http://fonts.googleapis.com/css?family=Anton);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

@font-face {

	font-family: 'trebuc';

	src: url('../fonts/trebuc.eot');

	src: local('trebuc'), url('../fonts/trebuc.woff') format('woff'), url('../fonts/trebuc.ttf') format('truetype');

}

@font-face {

    font-family: 'cleanvertisingblack';

    src: url('../fonts/cleanvertising-black-webfont.eot');

    src: url('../fonts/cleanvertising-black-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/cleanvertising-black-webfont.woff') format('woff'),

         url('../fonts/cleanvertising-black-webfont.ttf') format('truetype'),

         url('../fonts/cleanvertising-black-webfont.svg#cleanvertisingblack') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'impactregular';

    src: url('../fonts/impact-webfont.eot');

    src: url('../fonts/impact-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/impact-webfont.woff') format('woff'),

         url('../fonts/impact-webfont.ttf') format('truetype'),

         url('../fonts/impact-webfont.svg#impactregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'nexa_lightregular';

    src: url('../fonts/nexa_light-webfont.eot');

    src: url('../fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/nexa_light-webfont.woff') format('woff'),

         url('../fonts/nexa_light-webfont.ttf') format('truetype'),

         url('../fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

/*Font End */



.anton {font-family: 'Anton', sans-serif;}

.opensans {font-family: 'Open Sans', sans-serif;}



.mr-0{margin-right:0 !important;}





/*start css for header*/

.top {width:100%; background:#404042; height:8px;}

.top-2 {background:#0a0203;}

header{width:980px; margin:auto;}

.logo {float:left;}

.logo a {display:block; margin-top:27px;}

.logo-2 {background:#0a0203; border-bottom-left-radius:15px; border-bottom-right-radius:15px; overflow:hidden;}

.header-right {float:right;}

.header-right .contact-top {width:100%; margin-top:23px;}

.header-right .contact-top ul {float:right;}

.header-right .contact-top li{}

.header-right .contact-top li:first-child {margin-right:8px;}

.header-right .contact-top li img{ margin-right:7px; vertical-align:top;}

.header-right .contact-top li a {color:#787878;-webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.header-right .contact-top li a:hover {color:#000;}

.header-right .contact-top li a img{vertical-align:top;}

/*end css for header*/



/*start css for navigation*/

nav {margin-top:34px;}

nav li { margin:0; }

nav li:first-child {  }

nav li:last-child { padding-right: 0px; border-right: none; }

nav li a {font-family: 'trebuc'; font-size: 18px; color:#404041; line-height:43px; text-align:center; display:block;}

nav li a span { }

nav li a:hover, nav li a.active {

}

.hover_1{width:96px; height:43px; background:url(../images/bg_btn_1.png) no-repeat; background-position:0 -50px; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.hover_1:hover, nav li a.active_1{background-position:0 0;}

.hover_2{width:116px; height:43px; background:url(../images/bg_btn_2.png) no-repeat; background-position:0 -50px; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.hover_2:hover, nav li a.active_2{background-position:0 0;}

.hover_4{width:152px; height:43px; background:url(../images/bg_btn_4.png) no-repeat; background-position:0 -50px; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.hover_4:hover, nav li a.active_3{background-position:0 0;}

.hover_3{width:152px; height:43px; background:url(../images/bg_btn_3.png) no-repeat; background-position:0 -50px; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.hover_3:hover, nav li a.active_4{background-position:0 0;}

.hover_4{width:119px; height:43px; background:url(../images/bg_btn_4.png) no-repeat; background-position:0 -50px; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.hover_4:hover, nav li a.active_3{background-position:0 0;}

.hover_6{width:134px; height:43px; background:url(../images/bg_btn_6.png) no-repeat; background-position:0 -50px; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.hover_6:hover, nav li a.active_6{background-position:0 0;}



.hover_4-2{width:119px; height:43px; background:url(../images/bg_btn_4-2.png) no-repeat; background-position:0 -50px; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.hover_4-2:hover, nav li a.active_4-2{background-position:0 0; color:#fff;}

/*end css for navigation*/



/*start css for slider*/

#slide {height:567px; background:url(../images/bg_banner.jpg) no-repeat top center;}

.slide {width:980px; height:567px; margin:0 auto;}

/*end css for slider*/



section h1,h2,h3,h4,h5,h6 {color:#404041; font-size:60px; font-family: 'impactregular'; text-transform:uppercase;}

.panel-left{width:645px; float:left;}

.panel-left p {font-size:17px; line-height:24px; font-weight:400; color:#787878;}

.panel-right{float:right;}

.read-more {width:124px; height:51px; display:block; float:right; color:#fff; line-height:48px; font-family: 'trebuc'; font-size:17px; text-align:left; padding-left:10px; background:url(../images/read-more.png) no-repeat center top; text-shadow:1px 3px 5px rgba(0,0,0,0.5); background-size:100%;}

.read-more:hover {opacity:0.7;}

.read-more-2 {margin-top:20px;}



#black_content{padding:40px 0; overflow:hidden;}

.black_content{background:#404041; margin: 0 0 0 -3%; -webkit-transform:rotate(2deg); -ms-transform:rotate(2deg); transform:rotate(2deg); width:106%;}

.black_content .black_inside{background:#404041; padding-bottom:40px;}

.inside{-webkit-transform:rotate(-2deg); -ms-transform:rotate(-2deg); transform:rotate(-2deg);}

.panel-left-2{float:left; width:380px; margin-bottom:149px;}

.panel-right-2{float:right; width:600px; text-align:right; padding:50px 0 0 0;}

.panel-right-2 h2{color:#fff;}

.panel-right-2 p{color:#fff; font-weight:400; line-height:24px;}





.whatwedo_box {width:225px !important; overflow:hidden; margin:100px auto 0; display:inline-block;}

.whatwedo{padding:0 25px 10px 25px; margin:0 auto; width:230px; display:inline-block;}

.whatwedo li{ margin:0 7px; width: 60px !important; height: 62px !important;}

.whatwedo li img{}

.whatwedo_left{background:url(../images/arrow-2.png) no-repeat left top; width:21px; height:44px; margin:12px 25px 0 0; display:inline-block; cursor:pointer; vertical-align:super;}

.whatwedo_right{background:url(../images/arrow-2.png) no-repeat right top; width:21px; height:44px; margin:12px 0 0 25px; display:inline-block; cursor:pointer; vertical-align:super;}



.gallery_content {width:98%; margin:0 auto; /*width:1340px;*/}

.gallery_box {/* width:1284px !important;*/ width:94% !important; overflow:hidden; margin:12px auto 0; height:200px; display:inline-block; }

.gallery { padding:35px 0 10px 0; margin:0 auto; }

.gallery li { list-style:none; float:left; background:#FFF; padding:0; /*margin:0 10px;*/ margin:0 9px; /*width:300px;*/ height:199px; overflow:hidden; }

.gallery li:hover .gallery-overlay{background:rgba(255,255,255,0.5); /*width:300px;*/ height:199px; position:absolute; top:0; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.gallery li:hover .gallery-overlay a {text-align:center;}

.gallery li:hover .gallery-overlay a img{width:auto; height:auto; border:0; margin:154px 0 0 255px; opacity:0.5; filter:alpha(opacity=50); -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.gallery li:hover .gallery-overlay a img:hover{opacity:1; filter:alpha(opacity=50);}

.gallery li a {}

.gallery li img { width:299px; height:197px; border:1px solid #d9d9d9; }

.gallery_left { background:url(../images/arrow.png) no-repeat left top; width:22px; height:44px; margin-top:87px; display:inline-block; cursor:pointer; vertical-align:top; }

.gallery_right { background:url(../images/arrow.png) no-repeat right top; width:22px; height:44px; margin-top:87px; display:inline-block; cursor:pointer; vertical-align:top; margin-left: 5px; }

.view-gallery{display:block; text-align:right; width:130px; float:right; margin-right:44px; background:#404041; color:#fff; padding:8px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; border-radius:4px;}

.view-gallery:hover{background:#f7941e;}



#yellow_content{padding:40px 0; margin-top:40px; overflow:hidden;}

.yellow_content{background:#f7941e; margin: 0 0 0 -3%; -webkit-transform:rotate(-2deg); -ms-transform:rotate(-2deg); transform:rotate(-2deg); width:106%;}

.yellow_content .yellow_inside{background:#f7941e;}

.inside2{-webkit-transform:rotate(2deg); -ms-transform:rotate(2deg); transform:rotate(2deg); padding:70px 0;}

.yellow_content .yellow_inside .heading{color:#fff; font-family: 'impactregular'; font-size: 60px; text-transform: uppercase; text-align:right;}



.red_content{background:#000;}

.red_content .red_inside{background:#000;}



.footer {margin-top:30px;}

.footer li {text-align:center; vertical-align:top; margin:0 12px;}

.footer li:nth-child(1n) {width:258px;}

.footer li:nth-child(2n) {width:220px;}

.footer li:nth-child(3n), .footer li:nth-child(4n) {width:105px;}

.footer li:nth-child(5n) {width:155px;}

.footer li img {margin-bottom:15px;}

.footer li a {color:#404041; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.footer li a:hover {color:#000;}

.footer li a p {font-size:17px; line-height:24px;}



.footer_bottom-nav {width:980px; margin:0 auto 10px; text-align:center;}

.footer_bottom-nav li {margin:0 10px;}

.footer_bottom-nav li a {font-size:14px; color:#404041; -webkit-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.footer_bottom-nav li a:hover {color:#F7941E;}

.footer_bottom-nav-bob li a:hover {color:#ED1C24;}



.footer_bottom {color:#7a7a7d; font-size:12px; margin:0px auto 10px; text-align:center; }

.footer_bottom a {color:#7a7a7d;}

.footer_bottom a:hover {color:#000;}

.footer_bottom a img {display:inline-block;}



.red_footer li a {color:#fff;}

.red_footer li a:hover {color:#ed1c24;}





/****** About us ******/

#ip-row {width:100%; overflow:hidden;}

.ip-row {width:106%; background:#404041; margin:20px 0 30px -3%; height: 70px; -webkit-transform: rotate(-2deg); -moz-transform: rotate(-2deg); -ms-transform: rotate(-2deg);transform: rotate(-2deg);}

.ip-row-inside{margin-top:30px; -webkit-transform: rotate(2deg); -moz-transform: rotate(2deg); -ms-transform: rotate(2deg);transform: rotate(2deg);}

.breadcrumbs{color:#f7941e; font-size:30px; line-height:30px; vertical-align:top;}

.breadcrumbs a{color:#fff; font-size:18px; line-height:30px; vertical-align:top; -webkit-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.breadcrumbs a:hover{color:#000;}

.breadcrumbs_bob{color:#ed1c24;}

.red-ip-row{background:#0a0203;}



.about_content{}

.about_content .panel-left{width:620px;}

.about_content .panel-left p{margin-bottom:20px; text-align:justify;}



.ip-form{}

.ip-form form{border: 1px solid #DDDDDD; padding:0px 10px;}

.ip-form form .ip-form-row{margin:10px 0; position:relative;}

.ip-form form .ip-form-row input[type="text"] {background:#fff; color:#404041; font-size:14px; display:block; height:40px; width:100%; padding-left:10px; border:1px solid #ddd;}

.ip-form form .ip-form-row label {color: #404041; font-size: 14px; margin-left: 11px; margin-top: 11px; position: absolute;}

.ip-form form .ip-form-row label span{color:#f00;}

.ip-form form .ip-form-row textarea {background:#fff; color:#404041; font-size:14px; display:block; resize:none; height:100px; width:100%; padding-left:10px; padding-top:7px; border:1px solid #ddd;}

.ip-form form .ip-form-row input[type="submit"] {background:#404041; color:#fff; font-size:18px; font-weight:600; display:block; height:50px; width:100%; cursor:pointer;}

.ip-form form .ip-form-row input[type="submit"]:hover {background:#000;  transition:all 0.3s ease 0s;}



.capcha-block {display:inline-block;}

.capcha-block-contact {float:left;}

.capcha {width:50% !important; display:inline-block !important;}

.capcha-img{float:right; margin-right:34px;}

.capcha-contact {width:50% !important; display:inline-block !important;}

.capcha-img-contact{float:right; margin-right:34px;} 



.about_footer {margin-top:0px !important;}





/****** Contact us ******/

.contact-panel {display:inline-block; margin-top:40px;}

.contact-panel li {display:inline-block; width:300px; margin-right:35px; vertical-align:top;}

.contact-panel li:last-child {margin-right:0;}

.contact-panel li .contact-panel-row {display:block;}

.contact-panel li .contact-panel-row i {font-size:20px; margin-right:10px;}

.contact-panel li .contact-panel-row p {font-size:17px; line-height:24px; display:inline-block; vertical-align:top;}

.contact-panel li .contact-panel-row p a {color:#787878;}

.contact-panel li .contact-panel-row p a:hover {color:#f7941e; transition:all 0.3s ease 0s;}



.panel-row {margin-top:40px;}

.contact-form{}

.contact-form form{}

.contact-form form .contact-form-row{margin:10px 5px 0 0; width:320px; display:inline-block; position:relative;}

.contact-form form .contact-form-row input[type="text"] {background:#fff; color:#404041; font-size:14px; display:block; height:40px; width:100%; padding-left:10px; border:1px solid #ddd;}

.contact-form form .contact-form-row label {position:absolute; margin-top: 11px; margin-left: 11px; color:#404041; font-size: 14px;}

.ip-form form .ip-form-row label:hover {cursor: text;}

.contact-form form .contact-form-row label span {color:#f00;}

.contact-form form .textarea-width{width:100%; margin-right:0;}

.contact-form form .contact-form-row textarea {background:#fff; color:#404041; font-size:14px; display:block; resize:none; height:100px; width:100%; padding-left:10px; padding-top:7px; border:1px solid #ddd;}

.contact-form form .contact-form-row input[type="submit"] {background:#404041; color:#fff; font-size:18px; font-weight:600; display:block; height:50px; width:100%; cursor:pointer;}

.contact-form form .contact-form-row input[type="submit"]:hover {background:#000; -webkit-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}



.contact-form form .contact-form-row-3{margin-right:1px;}

.sitemap{}

.sitemap li{display:; margin:5px 10px 0 0; width:300px;}

.sitemap li i{color:#000; margin-right:10px;}

.sitemap li a{color:#000; -webkit-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.sitemap li a:hover{color:#F7941E;}



.residenial_content h2{font-size:24px;}

.residenial_row{margin:20px 0;}

.residenial_content .panel-left {width:450px;}

.residenial_content .panel-right {text-align:left; width:480px;}

.residenial_content .panel-right p {margin-bottom:20px; line-height:24px; text-align:justify;}

.product-row {}

.product-row img {display:inline-block; font-size:20px; width:33px; margin:5px 10px 0 0;}

.product-row p {display:inline-block; font-size:15px; text-align:justify; width:430px; vertical-align:top;}





.bob_content h1{color:#ed1c24;}





.pagination{}

.pagination ul { width:200px; margin:0 auto; text-align: center;}

.pagination ul li{margin:0 0px; padding-right: 2px;}

.pagination ul li a {display:block; width:25px; height:25px; background:#404041; text-align:center; color:#fff; font-size:14px; line-height:25px;}

.pagination ul li a i {font-size:20px; font-weight:bold;}

.pagination ul li a:hover, .pagination ul li a.active {background:#f7941e;}



.pagination-bob ul li a{background:#000;}

.pagination-bob ul li a:hover, .pagination-bob ul li a.active {background:#ed1c24;}



.ad-image {width:450px !important; height:300px !important; top:0px !important;}







/************** plumbing-sec **************/

.plumbing-sec{}

.plumbing-sec img{float:left; margin:0 15px 5px 0; width:350px !important; height: auto !important}

.plumbing-sec p{line-height:24px; text-align:justify; margin:0 0 10px;}



.plumbing-sec-right {}

.plumbing-sec-right img {float:right; margin:0 0 5px 15px; width:500px;}





/************** Gallery Page **************/

.gallery-page {width:980px !important;}

.unic-gallery { padding:40px 0 0 0; margin:0 auto; position:relative; }

.unic-gallery li { list-style:none; float:left; background:#FFF; padding:0; margin:0 40px 40px 0; width:300px; height:199px; position:relative; overflow:hidden; }

.unic-gallery li:nth-child(3n) {margin-right:0;}

.unic-gallery li:hover .unic-gallery-overlay{background:rgba(255,255,255,0.5); width:300px; height:199px; position:absolute; top:0; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.unic-gallery li:hover .unic-gallery-overlay a {text-align:center;}

.unic-gallery li:hover .unic-gallery-overlay a img{width:auto; height:auto; border:0; margin:154px 0 0 255px; opacity:0.5; filter:alpha(opacity=50); -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -ms-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

.unic-gallery li:hover .unic-gallery-overlay a img:hover{opacity:1; filter:alpha(opacity=50);}

.unic-gallery li a {}

.unic-gallery li img { width:299px; height:197px; border:1px solid #d9d9d9; }





/************** For Validation **************/

.ip-form form .ip-form-row label.error, .contact-form form .contact-form-row label.error {width:180px; border:1px solid #c7c7c7; font-size:13px; padding:5px 10px 5px 35px; top:20px; z-index:999; box-shadow:1px 3px 20px #a4a4a4; background:url(../images/icon_error.png) no-repeat 5px 5px #fff; border-radius:4px;}



.ip-form form .captcha-block, .contact-form form .captcha-block {position: relative;}

.ip-form form .captcha-block .capcha_style, .contact-form form .captcha-block .capcha_style {position: absolute; top: 10px; left: 170px;}